package org.nl.acs.opc.service.dto;

/**
 * @author 20220102CG\noblelift
 */
public class OpcServerManageDto {

    private static final long serialVersionUID = 1L;
    private String opc_code;
    private String opc_name;
    private String opc_host;
    private String user;
    private String password;
    private String prog_id;
    private String cls_id;
    private String domain = "";

    public String getOpc_code() {
        return this.opc_code;
    }

    public void setOpc_code(String opc_code) {
        this.opc_code = opc_code;
    }

    public String getOpc_name() {
        return this.opc_name;
    }

    public void setOpc_name(String opc_name) {
        this.opc_name = opc_name;
    }

    public String getOpc_host() {
        return this.opc_host;
    }

    public void setOpc_host(String opc_host) {
        this.opc_host = opc_host;
    }

    public String getUser() {
        return this.user;
    }

    public void setUser(String user) {
        this.user = user;
    }

    public String getPassword() {
        return this.password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getProg_id() {
        return this.prog_id;
    }

    public void setProg_id(String prog_id) {
        this.prog_id = prog_id;
    }

    public String getCls_id() {
        return this.cls_id;
    }

    public void setCls_id(String cls_id) {
        this.cls_id = cls_id;
    }

    public String getDomain() {
        return this.domain;
    }

    public void setDomain(String domain) {
        this.domain = domain;
    }

}
